xcb_xvmc_surface_info_t Struct Reference
XCB XvMC API

xcb_xvmc_surface_info_t More...

`#include <xvmc.h>`

## Data Fields

xcb_xvmc_surface_t | id
uint16_t | chroma_format
uint16_t | pad0
uint16_t | max_width
uint16_t | max_height
uint16_t | subpicture_max_width
uint16_t | subpicture_max_height
uint32_t | mc_type
uint32_t | flags

## Detailed Description

xcb_xvmc_surface_info_t

The documentation for this struct was generated from the following file:

- xvmc.h